@charset "UTF-8";
@-webkit-keyframes bounce {
  0% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.4% {
    -webkit-transform: matrix3d(1.316, 0, 0, 0, 0, 1.407, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.316, 0, 0, 0, 0, 1.407, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.7% {
    -webkit-transform: matrix3d(1.45, 0, 0, 0, 0, 1.599, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.45, 0, 0, 0, 0, 1.599, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.81% {
    -webkit-transform: matrix3d(1.659, 0, 0, 0, 0, 1.893, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.659, 0, 0, 0, 0, 1.893, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.41% {
    -webkit-transform: matrix3d(1.883, 0, 0, 0, 0, 2.168, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.883, 0, 0, 0, 0, 2.168, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  10.21% {
    -webkit-transform: matrix3d(1.942, 0, 0, 0, 0, 2.226, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.942, 0, 0, 0, 0, 2.226, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.61% {
    -webkit-transform: matrix3d(2.123, 0, 0, 0, 0, 2.332, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.123, 0, 0, 0, 0, 2.332, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.11% {
    -webkit-transform: matrix3d(2.141, 0, 0, 0, 0, 2.331, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.141, 0, 0, 0, 0, 2.331, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.52% {
    -webkit-transform: matrix3d(2.208, 0, 0, 0, 0, 2.239, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.208, 0, 0, 0, 0, 2.239, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.72% {
    -webkit-transform: matrix3d(2.212, 0, 0, 0, 0, 2.187, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.212, 0, 0, 0, 0, 2.187, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.32% {
    -webkit-transform: matrix3d(2.196, 0, 0, 0, 0, 2.069, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.196, 0, 0, 0, 0, 2.069, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.32% {
    -webkit-transform: matrix3d(2.151, 0, 0, 0, 0, 1.96, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.151, 0, 0, 0, 0, 1.96, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% {
    -webkit-transform: matrix3d(2.134, 0, 0, 0, 0, 1.938, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.134, 0, 0, 0, 0, 1.938, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.03% {
    -webkit-transform: matrix3d(2.063, 0, 0, 0, 0, 1.897, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.063, 0, 0, 0, 0, 1.897, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.93% {
    -webkit-transform: matrix3d(2.048, 0, 0, 0, 0, 1.899, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.048, 0, 0, 0, 0, 1.899, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  35.54% {
    -webkit-transform: matrix3d(1.979, 0, 0, 0, 0, 1.962, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.979, 0, 0, 0, 0, 1.962, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  36.74% {
    -webkit-transform: matrix3d(1.972, 0, 0, 0, 0, 1.979, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.972, 0, 0, 0, 0, 1.979, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  41.04% {
    -webkit-transform: matrix3d(1.961, 0, 0, 0, 0, 2.022, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.961, 0, 0, 0, 0, 2.022, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  44.44% {
    -webkit-transform: matrix3d(1.966, 0, 0, 0, 0, 2.032, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.966, 0, 0, 0, 0, 2.032, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.15% {
    -webkit-transform: matrix3d(1.991, 0, 0, 0, 0, 2.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.991, 0, 0, 0, 0, 2.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  59.86% {
    -webkit-transform: matrix3d(2.006, 0, 0, 0, 0, 1.99, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.006, 0, 0, 0, 0, 1.99, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  63.26% {
    -webkit-transform: matrix3d(2.007, 0, 0, 0, 0, 1.992, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.007, 0, 0, 0, 0, 1.992, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  75.28% {
    -webkit-transform: matrix3d(2.001, 0, 0, 0, 0, 2.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.001, 0, 0, 0, 0, 2.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  85.49% {
    -webkit-transform: matrix3d(1.999, 0, 0, 0, 0, 2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.999, 0, 0, 0, 0, 2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  90.69% {
    -webkit-transform: matrix3d(1.999, 0, 0, 0, 0, 1.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.999, 0, 0, 0, 0, 1.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% {
    -webkit-transform: matrix3d(2, 0, 0, 0, 0, 2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2, 0, 0, 0, 0, 2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } }
@keyframes bounce {
  0% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.4% {
    -webkit-transform: matrix3d(1.316, 0, 0, 0, 0, 1.407, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.316, 0, 0, 0, 0, 1.407, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.7% {
    -webkit-transform: matrix3d(1.45, 0, 0, 0, 0, 1.599, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.45, 0, 0, 0, 0, 1.599, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.81% {
    -webkit-transform: matrix3d(1.659, 0, 0, 0, 0, 1.893, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.659, 0, 0, 0, 0, 1.893, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.41% {
    -webkit-transform: matrix3d(1.883, 0, 0, 0, 0, 2.168, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.883, 0, 0, 0, 0, 2.168, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  10.21% {
    -webkit-transform: matrix3d(1.942, 0, 0, 0, 0, 2.226, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.942, 0, 0, 0, 0, 2.226, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.61% {
    -webkit-transform: matrix3d(2.123, 0, 0, 0, 0, 2.332, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.123, 0, 0, 0, 0, 2.332, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.11% {
    -webkit-transform: matrix3d(2.141, 0, 0, 0, 0, 2.331, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.141, 0, 0, 0, 0, 2.331, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.52% {
    -webkit-transform: matrix3d(2.208, 0, 0, 0, 0, 2.239, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.208, 0, 0, 0, 0, 2.239, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.72% {
    -webkit-transform: matrix3d(2.212, 0, 0, 0, 0, 2.187, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.212, 0, 0, 0, 0, 2.187, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.32% {
    -webkit-transform: matrix3d(2.196, 0, 0, 0, 0, 2.069, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.196, 0, 0, 0, 0, 2.069, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.32% {
    -webkit-transform: matrix3d(2.151, 0, 0, 0, 0, 1.96, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.151, 0, 0, 0, 0, 1.96, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  25.23% {
    -webkit-transform: matrix3d(2.134, 0, 0, 0, 0, 1.938, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.134, 0, 0, 0, 0, 1.938, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.03% {
    -webkit-transform: matrix3d(2.063, 0, 0, 0, 0, 1.897, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.063, 0, 0, 0, 0, 1.897, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.93% {
    -webkit-transform: matrix3d(2.048, 0, 0, 0, 0, 1.899, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.048, 0, 0, 0, 0, 1.899, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  35.54% {
    -webkit-transform: matrix3d(1.979, 0, 0, 0, 0, 1.962, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.979, 0, 0, 0, 0, 1.962, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  36.74% {
    -webkit-transform: matrix3d(1.972, 0, 0, 0, 0, 1.979, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.972, 0, 0, 0, 0, 1.979, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  41.04% {
    -webkit-transform: matrix3d(1.961, 0, 0, 0, 0, 2.022, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.961, 0, 0, 0, 0, 2.022, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  44.44% {
    -webkit-transform: matrix3d(1.966, 0, 0, 0, 0, 2.032, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.966, 0, 0, 0, 0, 2.032, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.15% {
    -webkit-transform: matrix3d(1.991, 0, 0, 0, 0, 2.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.991, 0, 0, 0, 0, 2.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  59.86% {
    -webkit-transform: matrix3d(2.006, 0, 0, 0, 0, 1.99, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.006, 0, 0, 0, 0, 1.99, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  63.26% {
    -webkit-transform: matrix3d(2.007, 0, 0, 0, 0, 1.992, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.007, 0, 0, 0, 0, 1.992, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  75.28% {
    -webkit-transform: matrix3d(2.001, 0, 0, 0, 0, 2.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2.001, 0, 0, 0, 0, 2.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  85.49% {
    -webkit-transform: matrix3d(1.999, 0, 0, 0, 0, 2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.999, 0, 0, 0, 0, 2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  90.69% {
    -webkit-transform: matrix3d(1.999, 0, 0, 0, 0, 1.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.999, 0, 0, 0, 0, 1.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% {
    -webkit-transform: matrix3d(2, 0, 0, 0, 0, 2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(2, 0, 0, 0, 0, 2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } }
@-webkit-keyframes wink {
  0% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  0.82% {
    -webkit-transform: matrix3d(0.808, 0, 0, 0, 0, 0.808, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.808, 0, 0, 0, 0, 0.808, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  1.63% {
    -webkit-transform: matrix3d(0.689, 0, 0, 0, 0, 0.689, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.689, 0, 0, 0, 0, 0.689, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  2.45% {
    -webkit-transform: matrix3d(0.614, 0, 0, 0, 0, 0.614, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.614, 0, 0, 0, 0, 0.614, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.26% {
    -webkit-transform: matrix3d(0.569, 0, 0, 0, 0, 0.569, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.569, 0, 0, 0, 0, 0.569, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.9% {
    -webkit-transform: matrix3d(0.524, 0, 0, 0, 0, 0.524, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.524, 0, 0, 0, 0, 0.524, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.53% {
    -webkit-transform: matrix3d(0.508, 0, 0, 0, 0, 0.508, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.508, 0, 0, 0, 0, 0.508, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.79% {
    -webkit-transform: matrix3d(0.501, 0, 0, 0, 0, 0.501, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.501, 0, 0, 0, 0, 0.501, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.94% {
    -webkit-transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.04% {
    -webkit-transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  16.02% {
    -webkit-transform: matrix3d(0.768, 0, 0, 0, 0, 0.799, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.768, 0, 0, 0, 0, 0.799, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.48% {
    -webkit-transform: matrix3d(0.867, 0, 0, 0, 0, 0.945, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.867, 0, 0, 0, 0, 0.945, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.51% {
    -webkit-transform: matrix3d(0.869, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.869, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.96% {
    -webkit-transform: matrix3d(0.941, 0, 0, 0, 0, 1.053, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.941, 0, 0, 0, 0, 1.053, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  19.75% {
    -webkit-transform: matrix3d(0.97, 0, 0, 0, 0, 1.092, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.97, 0, 0, 0, 0, 1.092, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  20.45% {
    -webkit-transform: matrix3d(0.99, 0, 0, 0, 0, 1.115, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.99, 0, 0, 0, 0, 1.115, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.92% {
    -webkit-transform: matrix3d(1.019, 0, 0, 0, 0, 1.132, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.019, 0, 0, 0, 0, 1.132, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.93% {
    -webkit-transform: matrix3d(1.019, 0, 0, 0, 0, 1.132, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.019, 0, 0, 0, 0, 1.132, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.53% {
    -webkit-transform: matrix3d(1.036, 0, 0, 0, 0, 1.093, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.036, 0, 0, 0, 0, 1.093, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.87% {
    -webkit-transform: matrix3d(1.036, 0, 0, 0, 0, 1.084, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.036, 0, 0, 0, 0, 1.084, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  27.06% {
    -webkit-transform: matrix3d(1.031, 0, 0, 0, 0, 1.028, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.031, 0, 0, 0, 0, 1.028, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.58% {
    -webkit-transform: matrix3d(1.02, 0, 0, 0, 0, 0.982, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.02, 0, 0, 0, 0, 0.982, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  32.11% {
    -webkit-transform: matrix3d(1.01, 0, 0, 0, 0, 0.969, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.01, 0, 0, 0, 0, 0.969, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  32.71% {
    -webkit-transform: matrix3d(1.008, 0, 0, 0, 0, 0.969, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.008, 0, 0, 0, 0, 0.969, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  40.54% {
    -webkit-transform: matrix3d(0.998, 0, 0, 0, 0, 1.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.998, 0, 0, 0, 0, 1.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  42.38% {
    -webkit-transform: matrix3d(0.998, 0, 0, 0, 0, 1.008, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.998, 0, 0, 0, 0, 1.008, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.17% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.65% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  62.83% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  73.1% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.37% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  93.56% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } }
@keyframes wink {
  0% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  0.82% {
    -webkit-transform: matrix3d(0.808, 0, 0, 0, 0, 0.808, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.808, 0, 0, 0, 0, 0.808, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  1.63% {
    -webkit-transform: matrix3d(0.689, 0, 0, 0, 0, 0.689, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.689, 0, 0, 0, 0, 0.689, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  2.45% {
    -webkit-transform: matrix3d(0.614, 0, 0, 0, 0, 0.614, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.614, 0, 0, 0, 0, 0.614, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  3.26% {
    -webkit-transform: matrix3d(0.569, 0, 0, 0, 0, 0.569, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.569, 0, 0, 0, 0, 0.569, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.9% {
    -webkit-transform: matrix3d(0.524, 0, 0, 0, 0, 0.524, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.524, 0, 0, 0, 0, 0.524, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  6.53% {
    -webkit-transform: matrix3d(0.508, 0, 0, 0, 0, 0.508, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.508, 0, 0, 0, 0, 0.508, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.79% {
    -webkit-transform: matrix3d(0.501, 0, 0, 0, 0, 0.501, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.501, 0, 0, 0, 0, 0.501, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.94% {
    -webkit-transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  13.04% {
    -webkit-transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.5, 0, 0, 0, 0, 0.5, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  16.02% {
    -webkit-transform: matrix3d(0.768, 0, 0, 0, 0, 0.799, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.768, 0, 0, 0, 0, 0.799, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.48% {
    -webkit-transform: matrix3d(0.867, 0, 0, 0, 0, 0.945, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.867, 0, 0, 0, 0, 0.945, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.51% {
    -webkit-transform: matrix3d(0.869, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.869, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.96% {
    -webkit-transform: matrix3d(0.941, 0, 0, 0, 0, 1.053, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.941, 0, 0, 0, 0, 1.053, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  19.75% {
    -webkit-transform: matrix3d(0.97, 0, 0, 0, 0, 1.092, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.97, 0, 0, 0, 0, 1.092, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  20.45% {
    -webkit-transform: matrix3d(0.99, 0, 0, 0, 0, 1.115, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.99, 0, 0, 0, 0, 1.115, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.92% {
    -webkit-transform: matrix3d(1.019, 0, 0, 0, 0, 1.132, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.019, 0, 0, 0, 0, 1.132, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  21.93% {
    -webkit-transform: matrix3d(1.019, 0, 0, 0, 0, 1.132, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.019, 0, 0, 0, 0, 1.132, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.53% {
    -webkit-transform: matrix3d(1.036, 0, 0, 0, 0, 1.093, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.036, 0, 0, 0, 0, 1.093, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.87% {
    -webkit-transform: matrix3d(1.036, 0, 0, 0, 0, 1.084, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.036, 0, 0, 0, 0, 1.084, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  27.06% {
    -webkit-transform: matrix3d(1.031, 0, 0, 0, 0, 1.028, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.031, 0, 0, 0, 0, 1.028, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.58% {
    -webkit-transform: matrix3d(1.02, 0, 0, 0, 0, 0.982, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.02, 0, 0, 0, 0, 0.982, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  32.11% {
    -webkit-transform: matrix3d(1.01, 0, 0, 0, 0, 0.969, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.01, 0, 0, 0, 0, 0.969, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  32.71% {
    -webkit-transform: matrix3d(1.008, 0, 0, 0, 0, 0.969, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.008, 0, 0, 0, 0, 0.969, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  40.54% {
    -webkit-transform: matrix3d(0.998, 0, 0, 0, 0, 1.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.998, 0, 0, 0, 0, 1.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  42.38% {
    -webkit-transform: matrix3d(0.998, 0, 0, 0, 0, 1.008, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.998, 0, 0, 0, 0, 1.008, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.17% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.65% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  62.83% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  73.1% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.37% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  93.56% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } }
@-webkit-keyframes zoomMe {
  0% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.3% {
    -webkit-transform: matrix3d(1.051, 0, 0, 0, 0, 1.051, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.051, 0, 0, 0, 0, 1.051, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.61% {
    -webkit-transform: matrix3d(1.088, 0, 0, 0, 0, 1.088, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.088, 0, 0, 0, 0, 1.088, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.91% {
    -webkit-transform: matrix3d(1.105, 0, 0, 0, 0, 1.105, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.105, 0, 0, 0, 0, 1.105, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.22% {
    -webkit-transform: matrix3d(1.109, 0, 0, 0, 0, 1.109, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.109, 0, 0, 0, 0, 1.109, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  28.33% {
    -webkit-transform: matrix3d(1.102, 0, 0, 0, 0, 1.102, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.102, 0, 0, 0, 0, 1.102, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  39.44% {
    -webkit-transform: matrix3d(1.099, 0, 0, 0, 0, 1.099, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.099, 0, 0, 0, 0, 1.099, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  61.66% {
    -webkit-transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.98% {
    -webkit-transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% {
    -webkit-transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } }
@keyframes zoomMe {
  0% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.3% {
    -webkit-transform: matrix3d(1.051, 0, 0, 0, 0, 1.051, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.051, 0, 0, 0, 0, 1.051, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  8.61% {
    -webkit-transform: matrix3d(1.088, 0, 0, 0, 0, 1.088, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.088, 0, 0, 0, 0, 1.088, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  12.91% {
    -webkit-transform: matrix3d(1.105, 0, 0, 0, 0, 1.105, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.105, 0, 0, 0, 0, 1.105, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  17.22% {
    -webkit-transform: matrix3d(1.109, 0, 0, 0, 0, 1.109, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.109, 0, 0, 0, 0, 1.109, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  28.33% {
    -webkit-transform: matrix3d(1.102, 0, 0, 0, 0, 1.102, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.102, 0, 0, 0, 0, 1.102, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  39.44% {
    -webkit-transform: matrix3d(1.099, 0, 0, 0, 0, 1.099, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.099, 0, 0, 0, 0, 1.099, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  61.66% {
    -webkit-transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  83.98% {
    -webkit-transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% {
    -webkit-transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.1, 0, 0, 0, 0, 1.1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } }
ins.play-gif {
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  left: 50%;
  margin-left: -20px;
  min-height: 40px;
  min-width: 40px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.3);
  line-height: 34px;
  font-size: 14px;
  text-transform: uppercase;
  color: #ede2c1;
  border-radius: 50%;
  opacity: .9;
  border: 4px solid #ede2c1;
  cursor: pointer;
  text-decoration: none; }

ins.play-gif:hover {
  color: #f0ad4e;
  border: 4px solid #f0ad4e;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-animation: bounce 600ms linear both;
  animation: bounce 600ms linear both; }

.gifplayer-wrapper {
  position: relative; }

a.gif-view-full {
  position: absolute;
  right: 4px;
  z-index: 99;
  font-weight: bold; }

@media (max-width: 480px) {
  a.gif-view-full {
    display: inline-block !important; } }
.spinner {
  height: 25px;
  width: 25px;
  margin: 0px auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -19px;
  margin-left: -19px;
  -webkit-animation: rotation .6s infinite linear;
  -moz-animation: rotation .6s infinite linear;
  -o-animation: rotation .6s infinite linear;
  animation: rotation .6s infinite linear;
  border-left: 6px solid rgba(255, 255, 255, 0.15);
  border-right: 6px solid rgba(255, 255, 255, 0.15);
  border-bottom: 6px solid rgba(255, 255, 255, 0.15);
  border-top: 6px solid rgba(255, 255, 255, 0.8);
  border-radius: 100%; }

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg); } }
@-moz-keyframes rotation {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(359deg); } }
@-o-keyframes rotation {
  from {
    -o-transform: rotate(0deg); }
  to {
    -o-transform: rotate(359deg); } }
@keyframes rotation {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(359deg); } }
.icon-maximize:before {
  content: "\f0b2"; }

/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */
.ekko-lightbox-container {
  position: relative; }

.ekko-lightbox-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%; }

.ekko-lightbox-nav-overlay a {
  outline: 0;
  z-index: 100;
  display: block;
  width: 49%;
  height: 100%;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  opacity: 0;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s; }

.ekko-lightbox-nav-overlay a:empty {
  width: 49%; }

.ekko-lightbox a:hover {
  text-decoration: none;
  opacity: 1; }

.ekko-lightbox .glyphicon-chevron-left {
  left: -50px;
  float: left;
  padding-left: 15px;
  text-align: left; }

.ekko-lightbox .glyphicon-chevron-right {
  right: -50px;
  float: right;
  padding-right: 15px;
  text-align: right; }

.ekko-lightbox .modal-footer {
  text-align: left; }

/***********
* SKIN
***********/
.modal-backdrop.in {
  -webkit-opacity: 0.95;
  -moz-opacity: 0.95;
  opacity: 0.95;
  background-color: #333333; }

.ekko-lightbox .modal-content {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  background-color: transparent; }

.ekko-lightbox .modal-header {
  border: 0;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent; }

.ekko-lightbox .modal-header .close {
  position: absolute;
  top: 25px;
  right: -25px;
  font-size: 200%;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  color: #fff;
  text-shadow: 0;
  font-weight: 100; }

.ekko-lightbox .modal-header .close:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1; }

.ekko-lightbox .modal-header h4.modal-title {
  font-weight: 100;
  color: #fff;
  padding: 0; }

.ekko-lightbox .modal-body {
  padding: 0; }

.ekko-lightbox .modal-footer {
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  border: 0;
  color: #fff;
  font-weight: 100;
  padding: 0; }

.ekko-lightbox-nav-overlay a {
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  text-shadow: none;
  transition: color 0.15s ease-in-out 0s; }
.ekko-lightbox-nav-overlay a:hover, .ekko-lightbox-nav-overlay a:active, .ekko-lightbox-nav-overlay a:focus {
  color: #df691a;
  outline: 0;
  transition: color 0.15s ease-in-out 0s; }

/********************************************************************/
/* TOOLS															*/
.flyLeft {
  float: left;
  position: relative; }

.flyRight {
  float: right;
  position: relative; }

.pinnedIcon {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  display: inline-block;
  width: 100%; }
  .pinnedIcon h1 {
    font-size: 200%; }
  .pinnedIcon p {
    text-align: justify; }
  .pinnedIcon.sticked p {
    opacity: 1;
    transition: opacity 380ms ease-out; }
  .pinnedIcon.sticked h1 {
    color: #df691a;
    transition: color 380ms ease-out; }
  .pinnedIcon.sticked span.glyphicon {
    /*@include winkAnim;*/ }

/********************************************************************/
/* STRUCTURE															*/
body {
  position: relative;
  padding-top: 0px;
  padding-bottom: 75px; }

header {
  height: 150px;
  background: black url("../img/pixelcover.gif") center top no-repeat;
  -webkit-background-size: cover;
  /* pour anciens Chrome et Safari */
  background-size: cover;
  /* version standardis├®e */ }

.container {
  position: relative; }

section {
  margin: 0 0 0 0;
  padding: 60px 0 60px 0; }

#menuBar {
  width: 100%;
  z-index: 1030; }
  #menuBar .navbar-brand {
    display: inline-block;
    overflow: hidden;
    width: 0px;
    padding: 0px 0px 0 0;
    margin: 0px 0px 0 0;
    font-size: 180%;
    padding-top: 60px;
    transition: width 260ms ease-out 350ms, padding-top 460ms ease-out; }
  #menuBar ul.mainmenu li a {
    padding-left: 10px;
    padding-right: 10px;
    transition: all 0.15s ease-in-out 0s;
    border-top: 0px solid #222222; }
  #menuBar ul.mainmenu li a:hover, #menuBar ul.mainmenu li.active a {
    border-top: 4px solid #df691a;
    transition: all 0.15s ease-in-out 0s; }
  #menuBar.sticked .navbar-brand {
    margin-top: 0px;
    width: 68px;
    font-size: 180%;
    padding-top: 10px;
    padding-left: 0px;
    transition: width 250ms ease-in-out, padding-top 500ms ease-in-out; }
  #menuBar .navbar-right li a {
    padding-left: 10px;
    padding-right: 10px; }
    #menuBar .navbar-right li a [class^="icon-"], #menuBar .navbar-right li a [class*=" icon-"] {
      font-size: 20px;
      display: inline-block; }

/********************************************************************/
/* SECTIONS															*/
a.galLink img {
  outline: 0px solid #df691a;
  transition: outline 0.15s ease-in-out 0s; }
a.galLink:hover img {
  outline: 3px solid #df691a;
  transition: outline 0.15s ease-in-out 0s; }

#Publication {
  background: black;
  color: #555555;
  overflow: hidden; }

#animation {
  background: #2e2e2e url("../img/animBg.png") center top no-repeat;
  -webkit-background-size: cover;
  background-size: cover; }
  #animation .anim {
    margin-bottom: 4px; }

#about {
  padding: 30px 0 0 0; }

#pixelart {
  overflow: hidden;
  color: #555555;
  background: black url("../img/pixelcover.gif") center top no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-attachment: fixed; }
  #pixelart .pixel {
    margin-bottom: 4px; }
    #pixelart .pixel img {
      max-width: 100%; }
  #pixelart .container {
    padding-right: 0px; }

#illustration {
  overflow: hidden;
  color: #4e5d6c;
  background: #ede2c1 url("../img/paper.png") left top repeat; }
  #illustration .illu {
    display: block;
    box-sizing: border-box;
    position: relative;
    width: 33%;
    margin: 0px 0 4px 0;
    z-index: 0;
    background-color: #222222; }
    #illustration .illu img {
      width: 100%; }
    #illustration .illu:hover {
      -webkit-animation: zoomMe 1000ms linear both;
      animation: zoomMe 1000ms linear both;
      z-index: 500; }

@media (max-width: 768px) {
  #illustration .illu {
    width: 100%; } }
@media (min-width: 768px) and (max-width: 992px) {
  #illustration .illu {
    width: 49%; } }
@media (min-width: 992px) and (max-width: 1200px) {
  #illustration .illu {
    width: 31%; } }
#masonryAnim .anim {
  margin: 0px 0 8px 0; }

#games {
  color: #4e5d6c;
  background: black url("../img/gameBg.png") left top no-repeat;
  -webkit-background-size: cover;
  background-size: cover; }

article.game {
  width: 100%;
  position: relative;
  display: block;
  margin-bottom: 60px; }
  article.game img.thumb {
    width: 250px;
    margin-right: 30px;
    float: left;
    position: relative; }
  article.game img.smallThumb {
    width: 7%; }
  article.game h2 {
    margin: 0 0 5px 0;
    display: block;
    padding: 0px;
    color: #ede2c1; }
  article.game p {
    font-weight: 500; }
  article.game ul {
    padding: 0 0 0 0;
    margin: 0px 0 10px 0px; }
  article.game ul li {
    font-size: 80%;
    margin-right: 3px;
    display: inline-block;
    color: #ede2c1; }
  article.game ul.tags li:before {
    content: "#"; }
  article.game div.gameInfos {
    position: absolute;
    bottom: 0;
    left: 280px;
    font-size: 90%; }

@media (max-width: 768px) {
  article.game {
    text-align: center; }
    article.game img.thumb {
      display: inline-block;
      position: relative;
      float: none;
      margin-right: 0px; }
    article.game img.smallThumb {
      width: 12%; }
    article.game div.gameInfos {
      position: relative;
      margin-top: 5px;
      bottom: 0;
      left: 0; }
      article.game div.gameInfos ul li a.btn {
        display: block;
        width: 100%; } }
article.game2 {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0 0 0 0px;
  margin: 0 0 30px 0; }
  article.game2 figure img.thumb {
    width: 200px;
    max-width: 420px;
    height: auto;
    margin: 0 15px 0 0;
    border: 1px solid #2e2e2e; }
  article.game2 figure figcaption {
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 215px;
    display: inline-block;
    width: 100%;
    height: 100%;
    border: 1px solid #555555;
    background-color: rgba(34, 34, 34, 0);
    color: #ede2c1;
    transition: background-color 0.35s ease-out 0s; }
    article.game2 figure figcaption div.header {
      width: 100%;
      position: absolute;
      top: -50px;
      left: 0px;
      opacity: 0;
      transition: background-color 0.15s ease-out 0s; }
      article.game2 figure figcaption div.header h2 {
        display: block;
        padding: 10px;
        margin: 0 0 0 0; }
      article.game2 figure figcaption div.header p {
        text-align: justify;
        margin: 0 30px 0 30px;
        color: #f0ad4e; }
    article.game2 figure figcaption div.gamedesc {
      position: absolute;
      bottom: -50px;
      opacity: 0;
      margin: 0px;
      padding: 10px;
      width: 100%;
      transition: background-color 0.15s ease-out 0s; }
      article.game2 figure figcaption div.gamedesc div.gameInfos {
        font-size: 90%;
        margin-top: 60px; }
        article.game2 figure figcaption div.gamedesc div.gameInfos ul {
          padding: 0 0 0 0;
          margin: 0px 0 15px 0px; }
        article.game2 figure figcaption div.gamedesc div.gameInfos ul li {
          margin-right: 3px;
          display: inline-block;
          opacity: 0.8; }
        article.game2 figure figcaption div.gamedesc div.gameInfos ul.tags li:before {
          content: "#"; }
  article.game2 figure:hover figcaption {
    background-color: rgba(34, 34, 34, 0.95);
    transition: background-color 0.15s ease-out 0s; }
    article.game2 figure:hover figcaption div.header {
      top: 0px;
      opacity: 1;
      transition: opacity 0.15s ease-in-out 0s, top 0.15s ease-in-out 0s; }
    article.game2 figure:hover figcaption div.gamedesc {
      bottom: 0px;
      opacity: 1;
      transition: opacity 0.15s ease-in-out 0.15s, bottom 0.15s ease-in-out 0.15s; }

article.book {
  position: relative;
  text-align: center;
  display: inline-block;
  width: 200px;
  height: 267px;
  overflow: hidden;
  margin: 5px 5px 0 0; }
  article.book figure figcaption {
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
    width: 200px;
    height: 267px;
    border: 1px solid #555555;
    background-color: rgba(34, 34, 34, 0);
    color: #ede2c1;
    font-size: 80%;
    text-align: center; }
    article.book figure figcaption img {
      border: 1px solid #555555; }
    article.book figure figcaption h2 {
      position: absolute;
      top: -50px;
      left: 0px;
      display: block;
      opacity: 0;
      padding: 10px;
      margin: 0 0 0 0; }
    article.book figure figcaption p {
      position: absolute;
      bottom: -50px;
      opacity: 0;
      margin: 0px;
      padding: 10px; }
      article.book figure figcaption p a.btn {
        margin-top: 20px; }
  article.book figure:hover figcaption {
    background-color: rgba(34, 34, 34, 0.9);
    transition: background-color 120ms ease-out; }
    article.book figure:hover figcaption h2 {
      top: 0;
      opacity: 1;
      transition: top 180ms ease-out, opacity 360ms ease-out; }
    article.book figure:hover figcaption p {
      bottom: 0;
      opacity: 1;
      transition: bottom 180ms ease-out, opacity 360ms ease-out; }

/********************************************************************/
/* Boxing															*/
.maxiBox {
  position: relative;
  padding: 30px 15px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #eeeeee; }

.maxiBox.YellowBox {
  background: #ffeb9d url("../img/paper.png") center center no-repeat fixed;
  -webkit-background-size: cover;
  /* pour anciens Chrome et Safari */
  background-size: cover;
  /* version standardis├®e */ }

.maxiBox.RedBox {
  color: #ffeb9d;
  background: #ffeb9d url("../img/spice.png") center center no-repeat fixed;
  -webkit-background-size: cover;
  /* pour anciens Chrome et Safari */
  background-size: cover;
  /* version standardis├®e */ }

.maxiBox.GreenBox {
  background-color: #e4f9b2; }

.maxiBox.BluBox {
  background-color: #73dae6; }

.maxiBox h1,
.maxiBox .h1 {
  color: inherit; }

.maxiBox p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200; }

.maxiBox > hr {
  border-top-color: #d5d5d5; }

.container .maxiBox,
.container-fluid .maxiBox {
  border-radius: 6px; }

.maxiBox .container {
  max-width: 100%; }

/********************************************************************/
/* MEDIA QUERIES															*/
@media screen and (min-width: 768px) {
  .maxiBox {
    padding: 48px 0; }

  .container .maxiBox,
  .container-fluid .maxiBox {
    padding-left: 60px;
    padding-right: 60px; }

  .maxiBox h1,
  .maxiBox .h1 {
    font-size: 63px; } }
/********************************************************************/
/*loader															*/
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.pace-inactive {
  opacity: 0;
  transition: opacity 0.25s ease-in-out 0s; }

.pace .pace-progress {
  background: #df691a;
  position: fixed;
  z-index: 2000;
  bottom: 0;
  right: 100%;
  width: 100%;
  height: 5px; }
